### Name: PWAmat
### Title: A function to compute the probe to KEGG pathway incidence
###   matrix.
### Aliases: PWAmat
### Keywords: manip

### ** Examples

  if(require("hgu95av2") ) {
    Am1 = PWAmat("hgu95av2")
 }



